MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001898OPIECorepublic2007-10-27 13:402010-12-13 12:08
ReporterBlueLightning 
Assigned ToBlueLightning 
PrioritynormalSeverityblockReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version 
Summary0001898: Opie 1.2.5 Release
DescriptionOpie 1.2.5 Release master bug. All 1.2.5 release blockers should depend on this bug.
TagsNo tags attached.
Attached Files

- Relationships
parent of 0001598resolvedBlueLightning Alarm dialog: snooze usability improvements 
parent of 0001452resolvedBlueLightning Allow setting up network before ntpdate on install 
parent of 0001899resolvedBlueLightning Finish Datebook2 rewrite 
parent of 0001878resolvedBlueLightning Support syncing in SQL backend 
parent of 0001888resolvedBlueLightning Support SQLite backend in opie-notes 
parent of 0001896resolvedBlueLightning Move stale launcher replacement code in core/qws to unsupported 
parent of 0001845resolvedBlueLightning Datebooks timezone handling is broken (does not save set timezone) 
parent of 0000817resolvedBlueLightning Security app: Would like time base password options 
parent of 0001171resolvedBlueLightning Ability to delay alarm Popups 
parent of 0001721resolvedBlueLightning Feature Request: QCop API's to control volume levels 
parent of 0001910resolvedBlueLightning Large time jump causes Datebook problems 
parent of 0001831resolvedBlueLightning Default button combination to launch calibration 
parent of 0001577resolvedBlueLightning PocketPC --> Opie IR beaming 
parent of 0001909resolvedBlueLightning Storage code thinks all SCSI disks are removable 
parent of 0001920resolvedBlueLightning memoryapplet needs fixing and testing for 2.6 kernel 
parent of 0001560resolvedBlueLightning opie-console freaks out after altering the default profile 
parent of 0001923resolvedBlueLightning Remove PCMCIA ioctl usage 
parent of 0001796resolvedBlueLightning Auto-suspend fails when security plugins are active 
parent of 0001922resolvedBlueLightning OpieIRC crashes 
parent of 0001912resolvedBlueLightning Support opkg in packagemanager 
parent of 0000995resolvedBlueLightning datebook repeat event default end date 
parent of 0001926resolvedBlueLightning Alarm sound rework 
parent of 0001927resolvedBlueLightning Switch opie-recorder over to ALSA 
parent of 0000767resolvedBlueLightning Datebook should be able to edit \'default\' entries for location/event 
parent of 0001688resolvedBlueLightning GUI for Datebook which allows alarm in days, minutes and hours 
parent of 0001915resolvedBlueLightning Authentication not triggered when suspending with power button 
parent of 0001436resolvedBlueLightning Typing exit in the Konsole doesn't exit the tab/application 
parent of 0001931resolvedBlueLightning Make SQLite backends the default for 1.2.5 
parent of 0001802resolvedBlueLightning Startmenu does not stay open 

-  Notes
(0004927)
BlueLightning (administrator)
2010-12-13 12:08

Opie 1.2.5 released, resolving

- Issue History
Date Modified Username Field Change
2007-10-27 13:40 BlueLightning New Issue
2007-10-27 13:43 BlueLightning Relationship added parent of 0001598
2007-10-27 13:44 BlueLightning Relationship added parent of 0001897
2007-10-27 13:44 BlueLightning Relationship added parent of 0001452
2007-10-27 14:00 BlueLightning Relationship added related to 0001899
2007-10-27 14:01 BlueLightning Relationship deleted related to 0001899
2007-10-27 14:01 BlueLightning Relationship added parent of 0001899
2007-10-27 14:01 BlueLightning Relationship added parent of 0001878
2007-10-27 14:02 BlueLightning Relationship added parent of 0001888
2007-10-27 14:18 BlueLightning Relationship added parent of 0001896
2007-10-27 14:34 BlueLightning Relationship added parent of 0001901
2008-01-05 08:30 BlueLightning Relationship deleted parent of 0001901
2008-08-17 12:34 BlueLightning Relationship added parent of 0001845
2008-08-20 00:16 BlueLightning Relationship added parent of 0000774
2008-08-20 00:16 BlueLightning Relationship added parent of 0000817
2008-08-20 00:22 BlueLightning Relationship added parent of 0001171
2008-08-20 00:24 BlueLightning Relationship added parent of 0001721
2008-08-21 00:09 BlueLightning Relationship added parent of 0001870
2008-08-21 00:09 BlueLightning Relationship added parent of 0001910
2008-08-22 00:02 BlueLightning Relationship added parent of 0001831
2008-08-22 00:03 BlueLightning Relationship added parent of 0001577
2008-08-22 00:04 BlueLightning Relationship added parent of 0001909
2008-08-22 00:22 BlueLightning Relationship added parent of 0000875
2008-08-31 01:16 BlueLightning Relationship added parent of 0001920
2008-08-31 03:02 BlueLightning Relationship added parent of 0001560
2008-09-29 04:13 BlueLightning Relationship added parent of 0001829
2008-09-29 04:16 BlueLightning Relationship added parent of 0001923
2008-10-02 01:08 BlueLightning Relationship added parent of 0001796
2008-10-02 01:12 BlueLightning Relationship added parent of 0001922
2008-10-02 01:13 BlueLightning Relationship added parent of 0001912
2008-11-11 22:13 BlueLightning Relationship added parent of 0000995
2008-11-17 04:49 BlueLightning Relationship added parent of 0001926
2008-11-24 13:26 BlueLightning Relationship added parent of 0001927
2009-04-05 01:46 BlueLightning Relationship added parent of 0000767
2009-05-18 02:28 BlueLightning Relationship added parent of 0001688
2009-08-03 10:09 BlueLightning Relationship added parent of 0001915
2009-08-09 01:59 BlueLightning Relationship added parent of 0001436
2009-10-01 21:05 BlueLightning Relationship added parent of 0001931
2009-10-19 03:54 BlueLightning Relationship deleted parent of 0001897
2009-10-19 03:55 BlueLightning Relationship deleted parent of 0000875
2009-10-19 03:55 BlueLightning Relationship deleted parent of 0001870
2009-10-28 02:31 BlueLightning Relationship deleted parent of 0000774
2010-09-04 01:03 BlueLightning Relationship added parent of 0001802
2010-09-04 12:31 BlueLightning Relationship deleted parent of 0001829
2010-12-13 12:08 BlueLightning Note Added: 0004927
2010-12-13 12:08 BlueLightning Status new => resolved
2010-12-13 12:08 BlueLightning Resolution open => fixed
2010-12-13 12:08 BlueLightning Assigned To => BlueLightning


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker